.layout-1 .wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
    text-align: center;
    margin: 0 auto;
  }
  
  .layout-1 .box-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin: 0 auto;
  }
  
  .layout-1 .box-container .box {
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    width: clamp(280px, 100%, 350px);
  }
  
  .layout-1 .box-container .box .title {
  display: flex;
  flex-direction: column;
  gap: 16px;
  }
  
  .layout-1 .box-container .box .title img {
    margin: 0 auto;
  width: 75px;
  height: 75px;
  }
  
  @media (min-width: 1400px) {
  
    .layout-1 .box-container {
      gap: 75px;
    }
  
  }